/*     1897415 : 타이틀 텍스트      */
.title__1897415__ {font-size:0}
.title__1897415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.00em;line-height:1.4em;
}
.title__1897415__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1897415__.style_top p {padding-top:10px}
.title__1897415__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1897415__.style_right p {padding-right:14px}
.title__1897415__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1897415__.style_bottom p {padding-bottom:12px}
.title__1897415__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1897415__.style_left p {padding-left:14px}
.title__1897415__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1897415__.style_circle1 p {padding-left:18px}
.title__1897415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1897415__.style_circle2 p {padding-left:18px}
.title__1897415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1897415__ p {font-size:52px}
	.title__1897415__.style_top p:before {width:52px}
	.title__1897415__.style_right p:before {height:52px}
	.title__1897415__.style_bottom p:before {width:52px}
	.title__1897415__.style_left p:before {height:52px}
}

/*     1897425 : HTML 편집기      */
.html__1897425__ * {line-height:1.4em}

/*     1897775 : 이미지      */
.img__1897775__ {max-width:100%;}
.img__1897775__ * {box-sizing:border-box;}
.img__1897775__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1897775__ img {width:120px; max-width:100%; vertical-align:top;}

/*     1897785 : 타이틀 텍스트      */
.title__1897785__ {font-size:0; }
.title__1897785__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1897785__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1897785__.style_top p {padding-top:10px;}
.title__1897785__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1897785__.style_right p {padding-right:14px;}
.title__1897785__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1897785__.style_bottom p {padding-bottom:12px;}
.title__1897785__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1897785__.style_left p {padding-left:14px;}
.title__1897785__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1897785__.style_circle1 p {padding-left:18px;}
.title__1897785__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1897785__.style_circle2 p {padding-left:18px;}
.title__1897785__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1897795 : 이미지      */
.img__1897795__ {max-width:100%;}
.img__1897795__ * {box-sizing:border-box;}
.img__1897795__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1897795__ img {width:120px; max-width:100%; vertical-align:top;}

/*     1897805 : 타이틀 텍스트      */
.title__1897805__ {font-size:0; }
.title__1897805__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1897805__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1897805__.style_top p {padding-top:10px;}
.title__1897805__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1897805__.style_right p {padding-right:14px;}
.title__1897805__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1897805__.style_bottom p {padding-bottom:12px;}
.title__1897805__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1897805__.style_left p {padding-left:14px;}
.title__1897805__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1897805__.style_circle1 p {padding-left:18px;}
.title__1897805__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1897805__.style_circle2 p {padding-left:18px;}
.title__1897805__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1897475 : 이미지      */
.img__1897475__ {max-width:100%}
.img__1897475__ * {box-sizing:border-box}
.img__1897475__ a {display:block;vertical-align:top}
.img__1897475__ img {width:px;vertical-align:top}

/*     1897485 : 공백      */
.solid_line__1897485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1897485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1897485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1897485__ {height:0px}
}

/*     1897495 : 버튼형 타이틀      */
.button_title__1897495__ {font-size:0; }
.button_title__1897495__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1897495__.style_line p {background:none;}

/*     1897505 : HTML 편집기      */
.html__1897505__ * {line-height:1.4em}

/*     1897525 : 이미지      */
.img__1897525__ {max-width:100%;}
.img__1897525__ * {box-sizing:border-box;}
.img__1897525__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1897525__ img {width:90px; max-width:100%; vertical-align:top;}

/*     1897535 : 타이틀 텍스트      */
.title__1897535__ {font-size:0; }
.title__1897535__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#dcdbdb; letter-spacing:-.03em; line-height:1.4em;
}
.title__1897535__ p:before {content:''; position:absolute; background:#e7e7e7; font-size:0;}

.title__1897535__.style_top p {padding-top:10px;}
.title__1897535__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1897535__.style_right p {padding-right:14px;}
.title__1897535__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1897535__.style_bottom p {padding-bottom:12px;}
.title__1897535__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1897535__.style_left p {padding-left:14px;}
.title__1897535__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1897535__.style_circle1 p {padding-left:18px;}
.title__1897535__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1897535__.style_circle2 p {padding-left:18px;}
.title__1897535__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e7e7e7; background:none; box-sizing:border-box;
}

/*     1897565 : 공백      */
.solid_line__1897565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1897565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1897565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1897565__ {height:0px}
}

/*     1897815 : HTML 편집기      */
.html__1897815__ * {line-height:1.4em}

/*     1897575 : 타이틀 텍스트      */
.title__1897575__ {font-size:0}
.title__1897575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-0.0em;line-height:1.4em;
}
.title__1897575__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1897575__.style_top p {padding-top:10px}
.title__1897575__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1897575__.style_right p {padding-right:14px}
.title__1897575__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1897575__.style_bottom p {padding-bottom:12px}
.title__1897575__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1897575__.style_left p {padding-left:14px}
.title__1897575__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1897575__.style_circle1 p {padding-left:18px}
.title__1897575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1897575__.style_circle2 p {padding-left:18px}
.title__1897575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1897575__ p {font-size:52px}
	.title__1897575__.style_top p:before {width:52px}
	.title__1897575__.style_right p:before {height:52px}
	.title__1897575__.style_bottom p:before {width:52px}
	.title__1897575__.style_left p:before {height:52px}
}

/*     1897585 : 이미지 리스트      */
.img_tile__1897585__ {margin:0 -5px;}
.img_tile__1897585__:after {content:''; display:block; clear:both;}
.img_tile__1897585__ * {box-sizing:border-box;}
.img_tile__1897585__ .item {float:left; position:relative; padding:5px;}
.img_tile__1897585__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1897585__ .figure {display:block;}
.img_tile__1897585__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1897585__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1897585__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1897585__ .caption > span:first-child {margin-top:0;}
.img_tile__1897585__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1897585__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1897585__ .item {width:100%;}
.col_m_2__1897585__ .item {width:50%;}
.col_m_3__1897585__ .item {width:33.3334%;}
.col_m_4__1897585__ .item {width:25%;}
.col_m_1__1897585__ .item,
.col_m_2__1897585__ .item2n,
.col_m_3__1897585__ .item3n,
.col_m_4__1897585__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1897585__ {margin:0 -10px;}
	.img_tile__1897585__ .item {padding:10px;}
	.img_tile__1897585__ .caption {padding:20px;}
	.img_tile__1897585__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1897585__ .caption > span.subject {font-size:16px;}
	.img_tile__1897585__ .caption > span.content {font-size:14px;}

	.col_m_1__1897585__ .item,
	.col_m_2__1897585__ .item2n,
	.col_m_3__1897585__ .item3n,
	.col_m_4__1897585__ .item4n {clear:none;}

	.col_t_1__1897585__ .item {width:100%;}
	.col_t_2__1897585__ .item {width:50%;}
	.col_t_3__1897585__ .item {width:33.3334%;}
	.col_t_4__1897585__ .item {width:25%;}
	.col_t_5__1897585__ .item {width:20%;}
	.col_t_6__1897585__ .item {width:16.6666%;}
	.col_t_1__1897585__ .item,
	.col_t_2__1897585__ .item2n,
	.col_t_3__1897585__ .item3n,
	.col_t_4__1897585__ .item4n,
	.col_t_5__1897585__ .item5n,
	.col_t_6__1897585__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1897585__ .caption {padding:25px;}
	.img_tile__1897585__ .caption > span {margin-top:10px;}
	.img_tile__1897585__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__1897585__ .caption > span.content {font-size:17px;word-break: keep-all;}

	.col_t_1__1897585__ .item,
	.col_t_2__1897585__ .item2n,
	.col_t_3__1897585__ .item3n,
	.col_t_4__1897585__ .item4n,
	.col_t_5__1897585__ .item5n,
	.col_t_6__1897585__ .item6n {clear:none;}

	.col_pc_1__1897585__ .item {width:100%;}
	.col_pc_2__1897585__ .item {width:50%;}
	.col_pc_3__1897585__ .item {width:33.3334%;}
	.col_pc_4__1897585__ .item {width:25%;}
	.col_pc_5__1897585__ .item {width:20%;}
	.col_pc_6__1897585__ .item {width:16.6666%;}
	.col_pc_1__1897585__ .item,
	.col_pc_2__1897585__ .item2n,
	.col_pc_3__1897585__ .item3n,
	.col_pc_4__1897585__ .item4n,
	.col_pc_5__1897585__ .item5n,
	.col_pc_6__1897585__ .item6n {clear:both;}
}

/*     1897845 : 이미지      */
.img__1897845__ {max-width:100%;}
.img__1897845__ * {box-sizing:border-box;}
.img__1897845__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1897845__ img {width:90px; max-width:100%; vertical-align:top;}

/*     1897855 : 타이틀 텍스트      */
.title__1897855__ {font-size:0; }
.title__1897855__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#dcdbdb; letter-spacing:-.03em; line-height:1.4em;
}
.title__1897855__ p:before {content:''; position:absolute; background:#e7e7e7; font-size:0;}

.title__1897855__.style_top p {padding-top:10px;}
.title__1897855__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__1897855__.style_right p {padding-right:14px;}
.title__1897855__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__1897855__.style_bottom p {padding-bottom:12px;}
.title__1897855__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__1897855__.style_left p {padding-left:14px;}
.title__1897855__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__1897855__.style_circle1 p {padding-left:18px;}
.title__1897855__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1897855__.style_circle2 p {padding-left:18px;}
.title__1897855__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e7e7e7; background:none; box-sizing:border-box;
}

/*     1897825 : 타이틀 텍스트      */
.title__1897825__ {font-size:0}
.title__1897825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.00em;line-height:1.4em;
}
.title__1897825__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1897825__.style_top p {padding-top:10px}
.title__1897825__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1897825__.style_right p {padding-right:14px}
.title__1897825__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1897825__.style_bottom p {padding-bottom:12px}
.title__1897825__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1897825__.style_left p {padding-left:14px}
.title__1897825__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1897825__.style_circle1 p {padding-left:18px}
.title__1897825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1897825__.style_circle2 p {padding-left:18px}
.title__1897825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1897825__ p {font-size:52px}
	.title__1897825__.style_top p:before {width:52px}
	.title__1897825__.style_right p:before {height:52px}
	.title__1897825__.style_bottom p:before {width:52px}
	.title__1897825__.style_left p:before {height:52px}
}

/*     1897835 : 이미지 리스트 (타일형)      */
.img_tile__1897835__ .img_wrap {margin:0 -10px;}
.img_tile__1897835__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1897835__ * {box-sizing:border-box;}
.img_tile__1897835__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1897835__ .item .item_inner {padding:25px;background:#fff;text-align:center}
.img_tile__1897835__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1897835__ .item a {display:block; text-decoration:none;}
.img_tile__1897835__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1897835__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__1897835__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1897835__ .caption {display:block;margin-top:10px;}
.img_tile__1897835__ .caption > span {display:block;}
.img_tile__1897835__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1897835__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__1897835__ .item {width:100%;}
.col_m_2__1897835__ .item {width:50%;}
.col_m_3__1897835__ .item {width:33.3333%;}
.col_m_4__1897835__ .item {width:25%;}
.col_m_1__1897835__ .item,
.col_m_2__1897835__ .item2n,
.col_m_3__1897835__ .item3n,
.col_m_4__1897835__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1897835__ .item {text-align:center;}
	.img_tile__1897835__ .figure {width:auto;max-width:120px;}
	.img_tile__1897835__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1897835__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1897835__ .item,
	.col_m_2__1897835__ .item2n,
	.col_m_3__1897835__ .item3n,
	.col_m_4__1897835__ .item4n {clear:none;}

	.col_t_1__1897835__ .item {width:100%;}
	.col_t_2__1897835__ .item {width:50%;}
	.col_t_3__1897835__ .item {width:33.3333%;}
	.col_t_4__1897835__ .item {width:25%;}
	.col_t_5__1897835__ .item {width:20%;}
	.col_t_6__1897835__ .item {width:16.6666%;}
	.col_t_1__1897835__ .item,
	.col_t_2__1897835__ .item2n,
	.col_t_3__1897835__ .item3n,
	.col_t_4__1897835__ .item4n,
	.col_t_5__1897835__ .item5n,
	.col_t_6__1897835__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1897835__ .item .item_inner {padding:50px 40px;}
	.img_tile__1897835__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__1897835__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1897835__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1897835__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1897835__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__1897835__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__1897835__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1897835__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1897835__ .item,
	.col_t_2__1897835__ .item2n,
	.col_t_3__1897835__ .item3n,
	.col_t_4__1897835__ .item4n,
	.col_t_5__1897835__ .item5n,
	.col_t_6__1897835__ .item6n {clear:none;}

	.col_pc_1__1897835__ .item {width:100%;}
	.col_pc_2__1897835__ .item {width:50%;}
	.col_pc_3__1897835__ .item {width:33.3333%;}
	.col_pc_4__1897835__ .item {width:25%;}
	.col_pc_5__1897835__ .item {width:20%;}
	.col_pc_6__1897835__ .item {width:16.6666%;}
	.col_pc_1__1897835__ .item,
	.col_pc_2__1897835__ .item2n,
	.col_pc_3__1897835__ .item3n,
	.col_pc_4__1897835__ .item4n,
	.col_pc_5__1897835__ .item5n,
	.col_pc_6__1897835__ .item6n {clear:both;}
}




/*     1897655 : BLANK 컨텐츠      */
.blank__1897655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1897655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1897655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1897655__ {height:0px}
}

/*     1897665 : 타이틀 텍스트      */
.title__1897665__ {font-size:0}
.title__1897665__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1897665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1897665__.style_top p {padding-top:10px}
.title__1897665__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1897665__.style_right p {padding-right:14px}
.title__1897665__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1897665__.style_bottom p {padding-bottom:12px}
.title__1897665__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1897665__.style_left p {padding-left:14px}
.title__1897665__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1897665__.style_circle1 p {padding-left:18px}
.title__1897665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1897665__.style_circle2 p {padding-left:18px}
.title__1897665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1897665__ p {font-size:24px}
	.title__1897665__.style_top p:before {width:24px}
	.title__1897665__.style_right p:before {height:24px}
	.title__1897665__.style_bottom p:before {width:24px}
	.title__1897665__.style_left p:before {height:24px}
}

/*     1897675 : 셀 설정      */
.cell_option__1897675__ {display:table;width:100%}
.cell_option__1897675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1897675__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__1897675__ {}
}

/*     1897685 : BLANK 컨텐츠      */
.blank__1897685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1897685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1897685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1897685__ {height:30px}
}

/*     1897695 : BLANK 컨텐츠      */
.blank__1897695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1897695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1897695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1897695__ {height:0px}
}

/*     1897705 : 타이틀 텍스트      */
.title__1897705__ {font-size:0}
.title__1897705__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1897705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1897705__.style_top p {padding-top:10px}
.title__1897705__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1897705__.style_right p {padding-right:14px}
.title__1897705__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1897705__.style_bottom p {padding-bottom:12px}
.title__1897705__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1897705__.style_left p {padding-left:14px}
.title__1897705__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1897705__.style_circle1 p {padding-left:18px}
.title__1897705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1897705__.style_circle2 p {padding-left:18px}
.title__1897705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1897705__ p {font-size:24px}
	.title__1897705__.style_top p:before {width:24px}
	.title__1897705__.style_right p:before {height:24px}
	.title__1897705__.style_bottom p:before {width:24px}
	.title__1897705__.style_left p:before {height:24px}
}

/*     1897715 : 버튼      */
.button__1897715__ {font-size:0}
.button__1897715__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__1897715__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1897715__ a {font-size:15px}
	.button__1897715__ a:hover {border:1px solid #ffffff;background:#ffffff;color:#000000}
	.button__1897715__.style_line a:hover {color:#000000}
}


/*     1897725 : 공백      */
.solid_line__1897725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1897725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1897725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1897725__ {height:30px}
}

/*     1897735 : BLANK 컨텐츠      */
.blank__1897735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1897735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1897735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1897735__ {height:0px}
}

/*     1897745 : 타이틀 텍스트      */
.title__1897745__ {font-size:0}
.title__1897745__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1897745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1897745__.style_top p {padding-top:10px}
.title__1897745__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1897745__.style_right p {padding-right:14px}
.title__1897745__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1897745__.style_bottom p {padding-bottom:12px}
.title__1897745__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1897745__.style_left p {padding-left:14px}
.title__1897745__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1897745__.style_circle1 p {padding-left:18px}
.title__1897745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1897745__.style_circle2 p {padding-left:18px}
.title__1897745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1897745__ p {font-size:24px}
	.title__1897745__.style_top p:before {width:24px}
	.title__1897745__.style_right p:before {height:24px}
	.title__1897745__.style_bottom p:before {width:24px}
	.title__1897745__.style_left p:before {height:24px}
}

/*     1898235 : 이미지      */
.img__1898235__ {max-width:100%}
.img__1898235__ * {box-sizing:border-box}
.img__1898235__ a {display:block;vertical-align:top}
.img__1898235__ img {width:px;vertical-align:top}

/*     1898245 : 이미지      */
.img__1898245__ {max-width:100%}
.img__1898245__ * {box-sizing:border-box}
.img__1898245__ a {display:block;vertical-align:top}
.img__1898245__ img {width:px;vertical-align:top}

